Bug 819221 - [abrt] gnome-applet-sensors-2.2.7-3.fc13: IA__gdk_drawable_set_colormap: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
[abrt] gnome-applet-sensors-2.2.7-3.fc13: IA__gdk_drawable_set_colormap: Proc...
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-05 14:45 EDT by Patrick Kasper
Modified: 2016-02-10 09:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-26 04:30:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (14.32 KB, text/plain)
2012-05-05 14:45 EDT, Patrick Kasper
no flags Details

  None (edit)
Description Patrick Kasper 2012-05-05 14:45:18 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=24
component: gnome-applet-sensors
crash_function: IA__gdk_drawable_set_colormap
executable: /usr/libexec/sensors-applet
package: gnome-applet-sensors-2.2.7-3.fc13
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1335793946
uid: 500

How to reproduce
Comment 1 Patrick Kasper 2012-05-05 14:45:21 EDT
Created attachment 582313 [details]
File: backtrace
Comment 2 Jens Petersen 2012-05-10 00:43:02 EDT
F13 is no longer supported.
Comment 3 Jan Kurik 2015-12-22 06:35:32 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.